﻿div.row span.halfLabel {
	float: left;
	width: 250px;
	padding-left: 10px;
	text-align: left;
	padding-top:2px;
}

div.row span.halfField {
  float: left;
  padding-left: 10px;
  text-align: left; 
 } 

/*.legend
{
	font-size:small;
    font-weight:bold;
	color:#CC9900;
	 background-color:Yellow;
}*/
.bold
{
    font-weight:bold;
}

div.row span.halfLabelDate {
	float: left;
	width: 300px;
	padding-left: 10px;
	text-align: left;
	padding-top:2px;
}

div.row span.halfFieldDate {
  float: left;
  padding-left: 10px;
  text-align: left; 
 } 